/* overrides.css — сюда добавляй стили для перезаписи */

form .big-button {
    background: var(--primary-lin_1, linear-gradient(270deg, #A4E87D 0%, #DBF4BC 100%));
}

.section__delivery {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    padding: 2px;
    background: #E9E9E9;
}

.section__delivery p {
    color: #6B6B6B;

    text-align: center; 
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px; 
}

 .section__image-card .section__delivery img{
    width: auto;
    height: auto;
}
 @media (max-width: 1200px) {
    .section__image-card .section__delivery  img {
      min-height: auto;
    }
  }

  @media screen and (max-width: 1199px) {
    #formula .section__image{
        max-height: 305px;
    }
  }